/* Part Gallery V2 */

#gallery-more {
    transition: all .3s ease-in-out;
}
#gallery-more:hover {
    background-color: var(--color-contrast-high);
    color: var(--color-accent-dark);
    border-color: var(--color-contrast-high);
}
.gallery-block {
    cursor: pointer;
}

/* Part Stories V2 */

#stories {
    /* padding-top: 68px;
    margin-top: -68px; */
    transition: all 0.3s ease-in-out;
}

.stories-truncate {
    display: block;
    line-height: 1.2;
    width: 100%;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    max-width: 100%;
}

h4.stories-truncate {
    -webkit-line-clamp: 4;
}

p.stories-truncate {
    -webkit-line-clamp: 3;
}

.pagination {
    display: none;
}

.search-filter-results {
    scroll-padding-top: -370px;
}

@media screen and (min-width: 802px) {
    .magic {
        grid-column: 1/-1;
    }
    .magic>* p.stories-truncate {
        -webkit-line-clamp: 7;
    }
}

@media screen and (min-width: 1200px) {
    .magic>* a>h4 {
        font-size: 1.2em !important;
    }
    .magic>* p,
    .magic>* a {
        font-size: 1em;
    }
    .magic>* p.stories-truncate {
        -webkit-line-clamp: 11;
    }
    .magic>* .line-height-sm:not(.text-component) {
        line-height: 1.27;
    }
}

#stories-more {
    transition: all .3s ease-in-out;
}
#stories-more:hover {
    background-color: var(--color-primary-darker);
    color: var(--color-accent-lighter);
    border-color: var(--color-primary-darker);
}

/* Page Videos V2 */


.modal__content ul {
    font-size: var(--text-base-size);
    color: var(--color-contrast-low);
    padding: 4px 0;
}
.modal__content h5 {
    text-decroation: underline;
    color: var(--color-contrast-low);
    padding-bottom: var(--padding-bottom-sm);
}
.modal {
    background-color: rgba(0, 0, 0, 0.9);
}
.searchandfilter h4 {
    color: var(--color-contrast-lower);
    font-family: var(--font-secondary);
    font-size: var(--text-md);
    margin: 0 0 10px 0;
    padding: 0px 0 6px;
    border-bottom: 1px solid var(--color-contrast-lower);
}

.searchandfilter ul li li {
    padding: 4px 0;
}

.searchandfilter h4:after {
    content:':'
}

.modal__close-btn--outer {
    /* top: var(--space-xl);
    right: var(--space-xl); */
    background-color: none;
    /* border: 1px solid var(--color-primary-darker); */
    width: 2.2em;
    height: 2.2em;
}

.modal a.search-filter-reset, .modal__close-btn--outer, .modal__close-btn--outer .icon {
    /* color: var(--color-primary-darker); */
}

.modal .icon {

    height: .7em;
    width: .7em;
}

.modal a{ cursor:pointer}




/* Part Videos V2 */

#video-feed > * h3:hover {
    color: var(--color-contrast-lower);
}

#video-more:hover {
    background-color: var(--color-contrast-lower);
    border-color: var(--color-contrast-lower);
    color: var(--color-contrast-higher);
}

#video-more, #video-feed > * h3 {
    transition: all .3s ease-in-out;
}

}
#video-feed > * :hover > .sby_info.sby_info_item {
    color: var(--color-contrast-low);
}




/* 5161 Search */

.stories-truncate {
	display: block;
	line-height: 1.2;
	width: 100%;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	max-width: 100%;
}

h4.stories-truncate {
	-webkit-line-clamp: 4;
}

p.stories-truncate {
	-webkit-line-clamp: 3;
}

.pagination {
	display: none;
}

    .video-thumbnail::after {

        position: absolute;
        /* top: calc(50% - 16px); */
        /* left: calc(50% - 24px); */
        content: "";
        height: 100%;
        width: 100%;
        opacity: .8; 
        background-image: url('/wp-content/themes/tastimber/assets/v2/img/play-primary.png') !important;
        background-size: contain;
        transition: all .3s ease-in-out;
        background-repeat: no-repeat;
        background-position: center;

  }


  .video-thumbnail:hover::after {
    background-image: url('/wp-content/themes/tastimber/assets/v2/img/play-red.png') !important;
    opacity: 1; 
  }



  /* Masonry from CH */


  /* -------------------------------- 

File#: _1_masonry
Title: Masonry
Descr: Gallery with elements laid out in optimal position based on available vertical space
Usage: codyhouse.co/license

-------------------------------- */

:root {
    --masonry-grid-gap: var(--space-sm);
    --masonry-col-auto-size: 280px; 
  }
  
  .masonry {}
  
  .masonry__loader {
    display: none;
  }
  
  .masonry__list {
    display: flex;
    flex-wrap: wrap;
    margin-right: calc( -1 * var(--masonry-grid-gap));
    margin-bottom: calc( -1 * var(--masonry-grid-gap));
  }
  
  .masonry__item {
    display: inline-block; 
    width: var(--masonry-col-auto-size); 
    margin-right: var(--masonry-grid-gap);
    margin-bottom: var(--masonry-grid-gap);
  }
  
  .js {
    .masonry {
      position: relative;
    }
  
    .masonry__loader {
      display: block;
      position: absolute;
      left: 50%;
      transform: translateX(-50%);
      top: 0; 
    }
  
    .masonry__list {
      opacity: 0;
      transition: opacity .4s;
    }
  
    .masonry--loaded { 
      .masonry__loader {
        display: none;
      }
  
      .masonry__list {
        opacity: 1;
      }
    }
  
    @supports(flex-basis: 0px) {
      .masonry__list {
        flex-direction: column;
      }
    
      .masonry__item {
        flex-basis: 0px;
      }
    }
  }